<?xml version="1.0" encoding="ISO-8859-1"?>
<toc>
<book href="index.html" id="id5364247">
<title>SoftWindows&#8482; 2.0 for Unix Administrator's Guide</title>
<bookinfo href="front.html">
<title>Front Matter</title>
</bookinfo>
<preface href="pr01.html" id="id5364490">
<title>About This Guide</title>
<section href="pr01.html#id5364494" id="id5364494">
<title>About SoftWindows Help</title>
</section>
<section href="pr01.html#id5364590" id="id5364590" helpid="admin_help">
<title>About the Administrator's Guide</title>
</section>
<section href="pr01.html#id5364776" id="id5364776">
<title>Conventions</title>
</section>
<section href="pr01.html#id5364853" id="id5364853">
<title>Abbreviations</title>
<table href="pr01.html#id5364864" id="id5364864">
<title>Table 1. Abbreviations</title>
</table>
</section>
<section href="pr01.html#id5362681" id="id5362681" helpid="admin_tsupport">
<title>Technical support</title>
<section href="pr01.html#id5362775" id="id5362775">
<title>Host computer</title>
</section>
<section href="pr01.html#id5362808" id="id5362808">
<title>SoftWindows configuration</title>
</section>
<section href="pr01.html#id5362830" id="id5362830">
<title>Application</title>
</section>
<section href="pr01.html#id5362872" id="id5362872">
<title>Technical support 	USA/Canada</title>
<section href="pr01.html#id5362940" id="id5362940">
<title>Europe, Middle East, Africa, and CIS countries</title>
</section>
</section>
</section>
<section href="pr01.html#id5362989" id="id5362989">
<title>Software registration</title>
<section href="pr01.html#id5363020" id="id5363020">
<title>Media replacement</title>
</section>
<section href="pr01.html#id5363047" id="id5363047">
<title>Product upgrades</title>
<section href="pr01.html#id5363060" id="id5363060">
<title>USA/Canada</title>
</section>
<section href="pr01.html#id5363081" id="id5363081">
<title>Europe, Middle East, Africa, and CIS countries</title>
</section>
</section>
</section>
<section href="pr01.html#id5363315" id="id5363315">
<title>For more information</title>
<section href="pr01.html#id5363362" id="id5363362">
<title>Insignia's World Wide Web server</title>
<figure href="pr01.html#id5363378" id="id5363378">
<title>Figure 1. Insignia's World Wide Web Server</title>
</figure>
</section>
<section href="pr01.html#id5363412" id="id5363412">
<title>Insignia's fax response service</title>
</section>
<section href="pr01.html#id5363441" id="id5363441">
<title>Microsoft information sources</title>
</section>
</section>
</preface>
<chapter href="ch01.html" id="id5363504">
<title>Chapter 1. Introduction</title>
<section href="ch01.html#id5363523" id="id5363523">
<title>SoftWindows: PC compatibility for Unix workstations</title>
<section href="ch01.html#id5363544" id="id5363544">
<title>SoftWindows: a cross-platform solution</title>
</section>
</section>
<section href="ch01.html#id5363573" id="id5363573">
<title>Features of SoftWindows 2</title>
<section href="ch01.html#id5363577" id="id5363577">
<title>80486 processor emulation</title>
</section>
<section href="ch01.html#id5363657" id="id5363657">
<title>Advanced emulation technology</title>
<section href="ch01.html#id5363684" id="id5363684">
<title>Interpretation </title>
</section>
<section href="ch01.html#id5363695" id="id5363695">
<title>Dynamic compilation </title>
</section>
<section href="ch01.html#id5363707" id="id5363707">
<title>Static compilation</title>
</section>
</section>
<section href="ch01.html#id5363729" id="id5363729">
<title>Platform-specific optimization</title>
</section>
<section href="ch01.html#id5363752" id="id5363752">
<title>Network support</title>
</section>
<section href="ch01.html#id5363784" id="id5363784">
<title>SoftWindows networking architecture</title>
<figure href="ch01.html#id5363829" id="id5363829">
<title>Figure 1-1. Standard PC Hardware Diagram</title>
</figure>
<figure href="ch01.html#id5363841" id="id5363841">
<title>Figure 1-2. SoftWindows 2.0 for Unix Diagram</title>
</figure>
</section>
<section href="ch01.html#id5363885" id="id5363885">
<title>Winsock Dynamic Link Library</title>
</section>
<section href="ch01.html#id5363917" id="id5363917">
<title>Token ring</title>
</section>
</section>
<section href="ch01.html#id5363936" id="id5363936">
<title>Additional new features in SoftWindows 2</title>
<section href="ch01.html#id5363939" id="id5363939">
<title>Cut and paste</title>
</section>
<section href="ch01.html#id5363976" id="id5363976">
<title>Configuration</title>
</section>
<section href="ch01.html#id5364058" id="id5364058">
<title>Application licensing</title>
</section>
<section href="ch01.html#id5435494" id="id5435494">
<title>Language</title>
</section>
<section href="ch01.html#id5435512" id="id5435512">
<title>Installation</title>
</section>
<section href="ch01.html#id5435541" id="id5435541">
<title>User interface enhancements</title>
</section>
</section>
</chapter>
<chapter href="ch02.html" id="id5435659">
<title>Chapter 2. Installation requirements</title>
<section href="ch02.html#id5435676" id="id5435676">
<title>System software</title>
</section>
<section href="ch02.html#id5435685" id="id5435685">
<title>Hardware</title>
</section>
<section href="ch02.html#id5435712" id="id5435712">
<title>Memory</title>
</section>
<section href="ch02.html#id5435721" id="id5435721">
<title>Disk space</title>
</section>
<section href="ch02.html#id5435740" id="id5435740">
<title>Swap space</title>
</section>
<section href="ch02.html#id5435752" id="id5435752">
<title>Floppy disk drives</title>
</section>
<section href="ch02.html#id5435763" id="id5435763">
<title>CD-ROM drive</title>
</section>
<section href="ch02.html#id5435793" id="id5435793">
<title>Keybo ards</title>
</section>
<section href="ch02.html#id5435803" id="id5435803">
<title>Network devices</title>
</section>
<section href="ch02.html#id5435814" id="id5435814">
<title>Terminals</title>
</section>
</chapter>
<chapter href="ch03.html" id="id5435824">
<title>Chapter 3. Installation</title>
<table href="ch03.html#id5435857" id="id5435857">
<title>Table 3-1. Licenses</title>
</table>
<section href="ch03.html#id5436019" id="id5436019">
<title>Before you install</title>
</section>
<section href="ch03.html#id5436085" id="id5436085">
<title>Installing SoftWindows</title>
<table href="ch03.html#id5436241" id="id5436241">
<title>Table 3-2. Product Subsystems</title>
</table>
</section>
<section href="ch03.html#id5436481" id="id5436481">
<title>Licensing SoftWindows</title>
<figure href="ch03.html#id5436499" id="id5436499">
<title>Figure 3-1. License Manager Dialog Box</title>
</figure>
<section href="ch03.html#id5436537" id="id5436537">
<title>To license SoftWindows</title>
<table href="ch03.html#id5436586" id="id5436586">
<title>Table 3-3. License Sheet</title>
</table>
</section>
</section>
<section href="ch03.html#id5436808" id="id5436808">
<title>Setting up SoftWindows for each user</title>
<table href="ch03.html#id5436878" id="id5436878">
<title>Table 3-4.  Files Altered by SoftWindows</title>
</table>
<section href="ch03.html#id5436920" id="id5436920">
<title>To set up SoftWindows manually</title>
<section href="ch03.html#id5436930" id="id5436930">
<title>LM_LICENSE_FILE</title>
</section>
<section href="ch03.html#id5437011" id="id5437011">
<title>SWIN2HOME</title>
</section>
</section>
</section>
<section href="ch03.html#id5437046" id="id5437046">
<title>Additional installation notes</title>
<section href="ch03.html#id5437049" id="id5437049">
<title>To make the floppy disk drive available to SoftWindows</title>
</section>
<section href="ch03.html#id5437067" id="id5437067">
<title>To make the CD&#8211;ROM drive available to SoftWindows</title>
</section>
</section>
<section href="ch03.html#id5437111" id="id5437111">
<title>Troubleshooting</title>
<section href="ch03.html#id5437115" id="id5437115">
<title>Licensing problems (FLEXlm)</title>
</section>
<section href="ch03.html#id5437215" id="id5437215">
<title>Bad or missing fonts</title>
</section>
</section>
</chapter>
<chapter href="ch04.html" id="id5437256">
<title>Chapter 4. Setting up SoftWindows</title>
<figure href="ch04.html#id5437300" id="id5437300">
<title>Figure 4-1.  SoftWindows Options Menu</title>
</figure>
<section href="ch04.html#id5437348" id="id5437348">
<title>Restarting SoftWindows</title>
<figure href="ch04.html#id5437368" id="id5437368">
<title>Figure 4-2. Warning Dialog Box</title>
</figure>
</section>
<section href="ch04.html#id5437383" id="id5437383">
<title>Setting up memory</title>
<section href="ch04.html#id5437492" id="id5437492" helpid="admin_memory">
<title>To specify the PC memory</title>
<figure href="ch04.html#id5437517" id="id5437517">
<title>Figure 4-3. Memory Dialog Box</title>
</figure>
</section>
</section>
<section href="ch04.html#id5437567" id="id5437567" helpid="admin_opendrive">
<title>Setting up drives</title>
<figure href="ch04.html#id5437606" id="id5437606">
<title>Figure 4-4. Disk Drives Menu</title>
</figure>
<table href="ch04.html#id5437659" id="id5437659">
<title>Table 4-1. Drive Letters Setup</title>
</table>
</section>
<section href="ch04.html#id5437964" id="id5437964" helpid="admin_newdrive">
<title>Setting up hard disk files</title>
<section href="ch04.html#id5438007" id="id5438007">
<title>To create a new D: drive</title>
<figure href="ch04.html#id5438101" id="id5438101">
<title>Figure 4-5. Disk Drives Menu</title>
</figure>
</section>
<section href="ch04.html#id5438184" id="id5438184">
<title>To create a new C: drive</title>
</section>
<section href="ch04.html#id5438260" id="id5438260">
<title>To choose the hard disk file for C: or D:</title>
<figure href="ch04.html#id5438295" id="id5438295">
<title>Figure 4-6. Open Disk Drives Menu</title>
</figure>
<figure href="ch04.html#id5438341" id="id5438341">
<title>Figure 4-7. Drive File Name Selection</title>
</figure>
</section>
<section href="ch04.html#id5438399" id="id5438399">
<title>To remove the hard disk file from D:</title>
<figure href="ch04.html#id5438457" id="id5438457">
<title>Figure 4-8. Open Disk Drives Menu</title>
</figure>
</section>
<section href="ch04.html#id5438491" id="id5438491">
<title>To increase the size of the C: drive</title>
</section>
</section>
<section href="ch04.html#id5438728" id="id5438728">
<title>Setting up FSA drives</title>
<section href="ch04.html#id5438756" id="id5438756">
<title>Drive letters</title>
</section>
<section href="ch04.html#id5438779" id="id5438779">
<title>To view the Unix directories set up as FSA drives</title>
<section href="ch04.html#id5438829" id="id5438829">
<title>Using the Open Disk Drives dialog box to view FSA drives</title>
<figure href="ch04.html#id5438862" id="id5438862">
<title>Figure 4-9. Open Disk Drives Menu</title>
</figure>
</section>
<section href="ch04.html#id5438884" id="id5438884">
<title>Using NET USE to list FSA drives</title>
</section>
</section>
<section href="ch04.html#id5438919" id="id5438919">
<title>To change the Unix directory assigned to an FSA drive</title>
<figure href="ch04.html#id5438950" id="id5438950">
<title>Figure 4-10. FSA Directory Selection Menu</title>
</figure>
</section>
<section href="ch04.html#id5439003" id="id5439003">
<title>To set up Unix directories as FSA drives using NET USE</title>
</section>
<section href="ch04.html#id5439083" id="id5439083">
<title>To remove a Unix directory from a drive</title>
</section>
<section href="ch04.html#id5439147" id="id5439147">
<title>To set up a temporary FSA drive</title>
</section>
<section href="ch04.html#id5439198" id="id5439198">
<title>To list the Unix directories attached to drives</title>
</section>
<section href="ch04.html#id5439237" id="id5439237">
<title>Filename mapping</title>
<table href="ch04.html#id5439332" id="id5439332">
<title>Table 4-2. Examples of Unix Filenames</title>
</table>
<section href="ch04.html#id5439490" id="id5439490">
<title>FSA performance considerations</title>
</section>
</section>
</section>
<section href="ch04.html#id5439556" id="id5439556">
<title>Setting up floppy disk drives</title>
<section href="ch04.html#id5439581" id="id5439581">
<title>To set up the floppy disk drives A: and B:</title>
<figure href="ch04.html#id5439611" id="id5439611">
<title>Figure 4-11. Open Disk Drives Menu</title>
</figure>
<table href="ch04.html#id5439662" id="id5439662">
<title>Table 4-3. To Assign a Floppy Disk Drive</title>
</table>
</section>
<section href="ch04.html#id5439793" id="id5439793">
<title>To deassign a floppy disk drive</title>
</section>
</section>
<section href="ch04.html#id5439856" id="id5439856">
<title>Setting up the CD-ROM</title>
<section href="ch04.html#id5439883" id="id5439883">
<title>To set up the CD&#8211;ROM drive</title>
<figure href="ch04.html#id5439979" id="id5439979">
<title>Figure 4-12. Open Disk Drives Menu</title>
</figure>
</section>
<section href="ch04.html#id5440042" id="id5440042">
<title>MS&#8211;DOS configuration</title>
</section>
<section href="ch04.html#id5440146" id="id5440146">
<title>MSCDEX options</title>
<table href="ch04.html#id5440155" id="id5440155">
<title>Table 4-4.  MSCDEX Command Parameters</title>
</table>
</section>
</section>
<section href="ch04.html#id5440299" id="id5440299" helpid="admin_display">
<title>Setting up the display </title>
<section href="ch04.html#id5440318" id="id5440318">
<title>To specify the display adapter</title>
<figure href="ch04.html#id5440372" id="id5440372">
<title>Figure 4-13. Display Adapter Menu</title>
</figure>
</section>
<section href="ch04.html#id5440397" id="id5440397">
<title>To specify the number of colors for Windows</title>
</section>
<section href="ch04.html#id5440448" id="id5440448">
<title>To specify when to resize the Windows desktop</title>
</section>
</section>
<section href="ch04.html#id5440484" id="id5440484">
<title>Setting up keyboards</title>
<section href="ch04.html#id5440523" id="id5440523" helpid="admin_keyboard">
<title>To configure SoftWindows for a different keyboard</title>
<figure href="ch04.html#id5440576" id="id5440576">
<title>Figure 4-14. Keyboard Options Menu</title>
</figure>
</section>
<section href="ch04.html#id5440660" id="id5440660">
<title>To set up a keyboard for Windows</title>
</section>
<section href="ch04.html#id5440711" id="id5440711">
<title>Keyboard configuration</title>
<table href="ch04.html#id5440715" id="id5440715">
<title>Table 4-5. Keyboard Configuration Table SGI</title>
</table>
</section>
</section>
<section href="ch04.html#id5441004" id="id5441004">
<title>MS-DOS configuration</title>
<section href="ch04.html#id5441017" id="id5441017">
<title>AUTOEXEC.BAT</title>
</section>
<section href="ch04.html#id5441056" id="id5441056">
<title>CONFIG.SYS</title>
</section>
</section>
</chapter>
<chapter href="ch05.html" id="id5441083">
<title>Chapter 5. Additional installation information</title>
<section href="ch05.html#id5441097" id="id5441097">
<title>Upgrading a version 1.x hard disk file</title>
<section href="ch05.html#id5441111" id="id5441111">
<title>To modify the MS-DOS	 &#8220;CONFIG.SYS&#8221; file</title>
</section>
</section>
<section href="ch05.html#id5441211" id="id5441211">
<title>Deinstalling SoftWindows</title>
<section href="ch05.html#id5441214" id="id5441214">
<title>To remove SoftWindows</title>
</section>
</section>
<section href="ch05.html#id5441237" id="id5441237">
<title>Software installed by the installation procedure</title>
<table href="ch05.html#id5441261" id="id5441261">
<title>Table 5-1. Files in SoftWindows Directory</title>
</table>
<table href="ch05.html#id5441593" id="id5441593">
<title>Table 5-2. Directories in SoftWindows Directory</title>
</table>
</section>
<section href="ch05.html#id5441900" id="id5441900">
<title>Files installed on the SoftWindows hard disk</title>
<table href="ch05.html#id5441909" id="id5441909">
<title>Table 5-3. Directories Installed on C:\</title>
</table>
<table href="ch05.html#id5442042" id="id5442042">
<title>Table 5-4. Files Installed on C:\</title>
</table>
</section>
<section href="ch05.html#id5442203" id="id5442203">
<title>Default FSA drive configuration</title>
<table href="ch05.html#id5442212" id="id5442212">
<title>Table 5-5. FSA Defaults</title>
</table>
</section>
<section href="ch05.html#id5442314" id="id5442314">
<title>Windows configuration</title>
<section href="ch05.html#id5442330" id="id5442330">
<title>Windows installation methods</title>
<section href="ch05.html#id5442367" id="id5442367">
<title>Installing a standard Windows installation</title>
</section>
</section>
</section>
<section href="ch05.html#id5442406" id="id5442406">
<title>MS-DOS PATH command</title>
</section>
</chapter>
<chapter href="ch06.html" id="id5442627">
<title>Chapter 6. SoftWindows licensing</title>
<section href="ch06.html#id5442666" id="id5442666">
<title>The FLEXlm licensing system</title>
<section href="ch06.html#id5442753" id="id5442753">
<title>The TCP port number</title>
</section>
</section>
<section href="ch06.html#id5442842" id="id5442842">
<title>Using FLEXlm</title>
<section href="ch06.html#id5442884" id="id5442884">
<title>To start FLEXlm manually</title>
</section>
<section href="ch06.html#id5442921" id="id5442921">
<title>To start FLEXlm automatically</title>
</section>
<section href="ch06.html#id5442988" id="id5442988">
<title>To shut down FLEXlm</title>
</section>
<section href="ch06.html#id5443135" id="id5443135">
<title>To set up multiple license servers</title>
</section>
</section>
<section href="ch06.html#id5443191" id="id5443191">
<title>Modifying SoftWindows licenses</title>
<section href="ch06.html#id5443206" id="id5443206">
<title>To display the License Manager</title>
<figure href="ch06.html#id5443262" id="id5443262">
<title>Figure 6-1. Actions Menu</title>
</figure>
<figure href="ch06.html#id5443291" id="id5443291">
<title>Figure 6-2. FlexLM License Manager Menu</title>
</figure>
</section>
<section href="ch06.html#id5443308" id="id5443308">
<title>To install a new license</title>
</section>
<section href="ch06.html#id5443352" id="id5443352">
<title>To run SoftWindows on a network that is currently using FLEXlm 	</title>
</section>
<section href="ch06.html#id5443500" id="id5443500">
<title>To change the TCP port used for licensing</title>
<figure href="ch06.html#id5443542" id="id5443542">
<title>Figure 6-3. FlexLM License Manager Menu</title>
</figure>
</section>
</section>
<section href="ch06.html#id5443573" id="id5443573">
<title>Licensing SoftWindows with other products using FLEXlm</title>
<section href="ch06.html#id5442478" id="id5442478">
<title>Products using the same license servers</title>
</section>
<section href="ch06.html#id5442537" id="id5442537">
<title>Products using different license servers</title>
</section>
<section href="ch06.html#id5444878" id="id5444878">
<title>FLEXlm version compatibility</title>
</section>
</section>
<section href="ch06.html#id5445005" id="id5445005">
<title>License administration tools</title>
<table href="ch06.html#id5445031" id="id5445031">
<title>Table 6-1. FlexLM Command Names</title>
</table>
<section href="ch06.html#id5445128" id="id5445128">
<title>lmcksum</title>
</section>
<section href="ch06.html#id5445155" id="id5445155">
<title>lmdown</title>
</section>
<section href="ch06.html#id5445194" id="id5445194">
<title>lmhostid</title>
</section>
<section href="ch06.html#id5445271" id="id5445271">
<title>lmremove</title>
<section href="ch06.html#id5445296" id="id5445296">
<title>Syntax</title>
</section>
</section>
<section href="ch06.html#id5445324" id="id5445324">
<title>lmreread</title>
</section>
<section href="ch06.html#id5445350" id="id5445350">
<title>lmstat</title>
<table href="ch06.html#id5445392" id="id5445392">
<title>Table 6-2.  lmstat utility options</title>
</table>
</section>
<section href="ch06.html#id5445664" id="id5445664">
<title>lmswitchr</title>
</section>
<section href="ch06.html#id5445700" id="id5445700">
<title>Imver</title>
</section>
</section>
<section href="ch06.html#id5445732" id="id5445732">
<title>Hostids for FLEXlm-supported machines</title>
</section>
</chapter>
<chapter href="ch07.html" id="id5445778">
<title>Chapter 7. Configuring SoftWindows</title>
<section href="ch07.html#id5445824" id="id5445824">
<title>SoftWindows configuration file</title>
<section href="ch07.html#id5445849" id="id5445849">
<title>The system defaults</title>
<section href="ch07.html#id5445890" id="id5445890">
<title>Editing the system configuration file</title>
</section>
</section>
<section href="ch07.html#id5445926" id="id5445926">
<title>System configuration file</title>
<section href="ch07.html#id5446007" id="id5446007">
<title>MSWIN_RESIZE</title>
<table href="ch07.html#id5446011" id="id5446011">
<title>Table 7-1. MSWIN_RESIZE Values</title>
</table>
</section>
<section href="ch07.html#id5362425" id="id5362425">
<title>LPT_PORT_x_TYPE</title>
<table href="ch07.html#id5362428" id="id5362428">
<title>Table 7-2. LPT_PORT... Values</title>
</table>
</section>
<section href="ch07.html#id5446401" id="id5446401">
<title>COM_PORT_x_TYPE</title>
<table href="ch07.html#id5446405" id="id5446405">
<title>Table 7-3. COM_PORT... Values</title>
</table>
</section>
<section href="ch07.html#id5446525" id="id5446525">
<title>DISPLAY_GRAPHICS_ADAPTOR</title>
<table href="ch07.html#id5446528" id="id5446528">
<title>Table 7-4. DISPLAY_GRAPHICS_ADAPTOR Values</title>
</table>
</section>
<section href="ch07.html#id5446613" id="id5446613">
<title>RO_DISK_PANEL_DISABLE</title>
<table href="ch07.html#id5446629" id="id5446629">
<title>Table 7-5. RO_DISK_PANEL_DISABLE Values</title>
</table>
</section>
<section href="ch07.html#id5446712" id="id5446712">
<title>_DEFAULT entries</title>
</section>
<section href="ch07.html#id5446762" id="id5446762">
<title>_MAX_SIZE entries</title>
</section>
<section href="ch07.html#id5446773" id="id5446773">
<title>User's configuration file</title>
</section>
</section>
<section href="ch07.html#id5446840" id="id5446840">
<title>Resetting the configuration</title>
</section>
</section>
<section href="ch07.html#id5446864" id="id5446864">
<title>X resource configuration</title>
<section href="ch07.html#id5446868" id="id5446868">
<title>Disabling menu options</title>
</section>
<section href="ch07.html#id5446997" id="id5446997">
<title>Menu font sizes</title>
</section>
<section href="ch07.html#id5447046" id="id5447046">
<title>Windows driver display sizes</title>
</section>
</section>
</chapter>
<chapter href="ch08.html" id="id5447102">
<title>Chapter 8. Tuning the performance of SoftWindows</title>
<section href="ch08.html#id5447186" id="id5447186">
<title>Installation Option 1</title>
<figure href="ch08.html#id5447237" id="id5447237">
<title>Figure 8-1. SoftWindows</title>
</figure>
<section href="ch08.html#id5447255" id="id5447255">
<title>Overview</title>
</section>
<section href="ch08.html#id5447275" id="id5447275">
<title>Advantages</title>
</section>
<section href="ch08.html#id5447317" id="id5447317">
<title>Disadvantages</title>
</section>
</section>
<section href="ch08.html#id5447372" id="id5447372">
<title>Installation Option 2</title>
<figure href="ch08.html#id5447421" id="id5447421">
<title>Figure 8-2. SoftWindows Install Option 2</title>
</figure>
<section href="ch08.html#id5447438" id="id5447438">
<title>Overview</title>
</section>
<section href="ch08.html#id5447455" id="id5447455">
<title>Advantages</title>
</section>
<section href="ch08.html#id5447500" id="id5447500">
<title>Disadvantages</title>
</section>
</section>
<section href="ch08.html#id5447524" id="id5447524">
<title>Installation Option 3</title>
<figure href="ch08.html#id5447555" id="id5447555">
<title>Figure 8-3. SoftWindows Install Option 3</title>
</figure>
<section href="ch08.html#id5447593" id="id5447593">
<title>Overview</title>
</section>
<section href="ch08.html#id5447610" id="id5447610">
<title>Advantages</title>
</section>
<section href="ch08.html#id5447657" id="id5447657">
<title>Disadvantages</title>
</section>
</section>
<section href="ch08.html#id5447708" id="id5447708">
<title>Installation Option 4</title>
<figure href="ch08.html#id5447745" id="id5447745">
<title>Figure 8-4. SoftWindows Install Option 4</title>
</figure>
<section href="ch08.html#id5447813" id="id5447813">
<title>Overview</title>
</section>
<section href="ch08.html#id5447824" id="id5447824">
<title>Advantages</title>
</section>
<section href="ch08.html#id5447872" id="id5447872">
<title>Disadvantages</title>
</section>
</section>
<section href="ch08.html#id5447913" id="id5447913">
<title>Installation Option 5</title>
<figure href="ch08.html#id5447944" id="id5447944">
<title>Figure 8-5. SoftWindows Install Option 5</title>
</figure>
<section href="ch08.html#id5447982" id="id5447982">
<title>Overview</title>
</section>
<section href="ch08.html#id5448003" id="id5448003">
<title>Advantages</title>
</section>
<section href="ch08.html#id5448027" id="id5448027">
<title>Disadvantages</title>
</section>
</section>
<section href="ch08.html#id5448075" id="id5448075">
<title>Installation Option 6</title>
<figure href="ch08.html#id5448148" id="id5448148">
<title>Figure 8-6. SoftWindows Install Option 6</title>
</figure>
<section href="ch08.html#id5448166" id="id5448166">
<title>Overview</title>
</section>
<section href="ch08.html#id5448201" id="id5448201">
<title>Advantages</title>
</section>
<section href="ch08.html#id5448257" id="id5448257">
<title>Disadvantages</title>
</section>
</section>
<section href="ch08.html#id5448335" id="id5448335">
<title>Memory considerations</title>
<section href="ch08.html#id5448339" id="id5448339">
<title>Physical memory</title>
</section>
<section href="ch08.html#id5448424" id="id5448424">
<title>PC memory</title>
</section>
<section href="ch08.html#id5448468" id="id5448468">
<title>CPU memory</title>
</section>
<section href="ch08.html#id5448489" id="id5448489">
<title>LIM</title>
</section>
<section href="ch08.html#id5448519" id="id5448519">
<title>Windows versus Unix swapping</title>
</section>
<section href="ch08.html#id5448544" id="id5448544">
<title>Diskless nodes</title>
</section>
<section href="ch08.html#id5448597" id="id5448597">
<title>CPU and memory usage &#8211; multiple SoftWindows sessions</title>
</section>
</section>
<section href="ch08.html#id5448644" id="id5448644">
<title>Display considerations</title>
<section href="ch08.html#id5448648" id="id5448648">
<title>Local display versus remote display</title>
</section>
<section href="ch08.html#id5448679" id="id5448679">
<title>Graphics cards</title>
</section>
<section href="ch08.html#id5448766" id="id5448766">
<title>SoftWindows screen size</title>
</section>
<section href="ch08.html#id5448817" id="id5448817">
<title>X terminals</title>
</section>
</section>
<section href="ch08.html#id5448879" id="id5448879">
<title>Other factors</title>
<section href="ch08.html#id5448882" id="id5448882">
<title>HFX filename mapping</title>
</section>
<section href="ch08.html#id5448913" id="id5448913">
<title>Multi-processor machines</title>
</section>
<section href="ch08.html#id5448928" id="id5448928">
<title>Busy networks</title>
</section>
<section href="ch08.html#id5448974" id="id5448974">
<title>SmartDrive</title>
</section>
<section href="ch08.html#id5448998" id="id5448998">
<title>SmartCopy</title>
</section>
<section href="ch08.html#id5449024" id="id5449024">
<title>WinIdle</title>
</section>
<section href="ch08.html#id5449063" id="id5449063">
<title>MS-DOS only, real mode applications</title>
</section>
</section>
<section href="ch08.html#id5449088" id="id5449088">
<title>Advanced installation options</title>
<section href="ch08.html#id5449092" id="id5449092">
<title>Running SoftWindows on a second workstation</title>
</section>
<section href="ch08.html#id5449146" id="id5449146">
<title>Mounting a copy of SoftWindows</title>
</section>
<section href="ch08.html#id5449256" id="id5449256">
<title>Installing SoftWindows on a second workstation</title>
</section>
</section>
<section href="ch08.html#id5449371" id="id5449371">
<title>Running SoftWindows in secure mode</title>
<section href="ch08.html#id5449513" id="id5449513">
<title>To run SoftWindows in secure mode</title>
</section>
<section href="ch08.html#id5449729" id="id5449729">
<title>Additional security features</title>
</section>
</section>
</chapter>
<chapter href="ch09.html" id="id5449783">
<title>Chapter 9. Networking with SoftWindows</title>
<section href="ch09.html#id5449800" id="id5449800">
<title>Introduction</title>
</section>
<section href="ch09.html#id5449834" id="id5449834">
<title>What is SoftNode?</title>
<table href="ch09.html#id5449951" id="id5449951">
<title>Table 9-1. Installed ODI Drivers</title>
</table>
</section>
<section href="ch09.html#id5450092" id="id5450092">
<title>Introduction to ODI</title>
<section href="ch09.html#id5450127" id="id5450127">
<title>Configuring the ODI</title>
</section>
<section href="ch09.html#id5450176" id="id5450176">
<title>LINK SUPPORT</title>
</section>
<section href="ch09.html#id5450193" id="id5450193">
<title>LINK DRIVER</title>
<section href="ch09.html#id5450219" id="id5450219">
<title>FRAME</title>
</section>
<section href="ch09.html#id5450241" id="id5450241">
<title>PROTOCOL</title>
</section>
<section href="ch09.html#id5450285" id="id5450285">
<title>MAX PACKET SIZE</title>
<table href="ch09.html#id5450309" id="id5450309">
<title>Table 9-2. Maximum Packet Size</title>
</table>
</section>
<section href="ch09.html#id5450369" id="id5450369">
<title>Example</title>
</section>
</section>
<section href="ch09.html#id5450475" id="id5450475">
<title>Starting the ODI system</title>
</section>
<section href="ch09.html#id5450553" id="id5450553">
<title>Stopping the ODI system</title>
</section>
<section href="ch09.html#id5450578" id="id5450578">
<title>Troubleshooting ODI </title>
<section href="ch09.html#id5450581" id="id5450581">
<title>Link Support Layer</title>
</section>
<section href="ch09.html#id5450598" id="id5450598">
<title>The ODI driver</title>
</section>
</section>
</section>
<section href="ch09.html#id5450612" id="id5450612">
<title>Using NDIS-based networking software</title>
<section href="ch09.html#id5450660" id="id5450660">
<title>Configuring the NDIS system</title>
</section>
<section href="ch09.html#id5450725" id="id5450725">
<title>Starting the NDIS system</title>
</section>
</section>
<section href="ch09.html#id5450810" id="id5450810">
<title>Installing network products</title>
<section href="ch09.html#id5450881" id="id5450881">
<title>To install the network software</title>
<section href="ch09.html#id5450900" id="id5450900">
<title>Disabling the FSA drive</title>
</section>
</section>
</section>
<section href="ch09.html#id5451047" id="id5451047">
<title>Novell NetWare 3.x</title>
<section href="ch09.html#id5451061" id="id5451061">
<title>Technical details</title>
<table href="ch09.html#id5451075" id="id5451075">
<title>Table 9-3. Protocol ID for Novell's IPX</title>
</table>
</section>
<section href="ch09.html#id5451253" id="id5451253">
<title>Installing the NetWare client</title>
</section>
<section href="ch09.html#id5451287" id="id5451287">
<title>Configuring the NetWare client</title>
</section>
<section href="ch09.html#id5451363" id="id5451363">
<title>Running the NetWare client</title>
<section href="ch09.html#id5451417" id="id5451417">
<title>Selecting a server</title>
</section>
</section>
<section href="ch09.html#id5451460" id="id5451460">
<title>Changing the login drive</title>
</section>
</section>
<section href="ch09.html#id5451480" id="id5451480">
<title>Novell NetWare 4.x</title>
<section href="ch09.html#id5451489" id="id5451489">
<title>Installing the NetWare 4.x client software</title>
</section>
<section href="ch09.html#id5451507" id="id5451507">
<title>Installing the NetWare client</title>
</section>
<section href="ch09.html#id5451614" id="id5451614">
<title>Configuring SoftWindows</title>
</section>
<section href="ch09.html#id5451720" id="id5451720">
<title>Configuring the NetWare 4.x client</title>
</section>
<section href="ch09.html#id5451764" id="id5451764">
<title>Running the NetWare client</title>
</section>
<section href="ch09.html#id5451819" id="id5451819">
<title>Selecting a server</title>
</section>
</section>
<section href="ch09.html#id5451846" id="id5451846">
<title>LAN Manager</title>
<section href="ch09.html#id5451862" id="id5451862">
<title>Technical details</title>
<table href="ch09.html#id5451876" id="id5451876">
<title>Table 9-4. Protocol ID for Microsoft LAN Manager</title>
</table>
</section>
<section href="ch09.html#id5452056" id="id5452056">
<title>Installing the LAN Manager client</title>
</section>
<section href="ch09.html#id5452140" id="id5452140">
<title>Configuring the LAN Manager client</title>
</section>
<section href="ch09.html#id5452196" id="id5452196">
<title>Configuring SoftNode</title>
</section>
<section href="ch09.html#id5452209" id="id5452209">
<title>Sample configuration files</title>
<section href="ch09.html#id5452218" id="id5452218">
<title>NET.CFG file for Ethernet NetBEUI</title>
</section>
<section href="ch09.html#id5452256" id="id5452256">
<title>NET.CFG file for Ethernet TCP/IP</title>
</section>
<section href="ch09.html#id5452274" id="id5452274">
<title>NET.CFG file for token ring NetBEUI</title>
</section>
<section href="ch09.html#id5452291" id="id5452291">
<title>NET.CFG file for token ring TCP/IP</title>
</section>
<section href="ch09.html#id5452309" id="id5452309">
<title>CONFIG.SYS file for NetBEUI</title>
</section>
<section href="ch09.html#id5452327" id="id5452327">
<title>CONFIG.SYS file for TCP/IP</title>
</section>
<section href="ch09.html#id5452348" id="id5452348">
<title>AUTOEXEC.BAT file for Ethernet NetBEUI</title>
</section>
<section href="ch09.html#id5452369" id="id5452369">
<title>AUTOEXEC.BAT file for Ethernet TCP/IP</title>
</section>
<section href="ch09.html#id5452390" id="id5452390">
<title>AUTOEXEC.BAT file for token ring NetBEUI</title>
</section>
<section href="ch09.html#id5452442" id="id5452442">
<title>AUTOEXEC.BAT file for token ring TCP/IP</title>
</section>
<section href="ch09.html#id5452464" id="id5452464">
<title>PROTOCOL.INI file for Ethernet</title>
</section>
</section>
<section href="ch09.html#id5452536" id="id5452536">
<title>Running the LAN Manager client</title>
</section>
<section href="ch09.html#id5452676" id="id5452676">
<title>Troubleshooting the The ODI driver</title>
<section href="ch09.html#id5452693" id="id5452693">
<title>The ODI/NDIS converter (ODINSUP)</title>
</section>
</section>
</section>
<section href="ch09.html#id5452708" id="id5452708">
<title>LAN Workplace for DOS</title>
<section href="ch09.html#id5452736" id="id5452736">
<title>Technical details</title>
<table href="ch09.html#id5452770" id="id5452770">
<title>Table 9-5. Protocol ID for TCP/IP </title>
</table>
</section>
<section href="ch09.html#id5452923" id="id5452923">
<title>Installing LAN Workplace for DOS</title>
</section>
<section href="ch09.html#id5453007" id="id5453007">
<title>Setting up LAN Workplace for DOS</title>
</section>
<section href="ch09.html#id5453102" id="id5453102">
<title>Running LAN Workplace for DOS</title>
</section>
<section href="ch09.html#id5453164" id="id5453164">
<title>Other platforms</title>
</section>
<section href="ch09.html#id5453200" id="id5453200">
<title>Troubleshooting the The ODI driver</title>
<section href="ch09.html#id5453262" id="id5453262">
<title>The TCPIP protocol and applications</title>
</section>
</section>
</section>
<section href="ch09.html#id5453279" id="id5453279">
<title>PC-NFS v5.x</title>
<section href="ch09.html#id5453314" id="id5453314">
<title>Installing PC-NFS</title>
</section>
<section href="ch09.html#id5453327" id="id5453327">
<title>Configuring SoftWindows for PC-NFS</title>
</section>
<section href="ch09.html#id5453357" id="id5453357">
<title>Running the PC-NFS client</title>
</section>
<section href="ch09.html#id5453442" id="id5453442">
<title>Troubleshooting the The ODI driver</title>
<section href="ch09.html#id5453458" id="id5453458">
<title>PC-NFS applications</title>
</section>
</section>
</section>
<section href="ch09.html#id5453473" id="id5453473">
<title>Banyan VINES</title>
<section href="ch09.html#id5453487" id="id5453487">
<title>Technical details</title>
<table href="ch09.html#id5453521" id="id5453521">
<title>Table 9-6. Protocol ID for Banyan VINES</title>
</table>
</section>
<section href="ch09.html#id5453625" id="id5453625">
<title>Installing the Banyan VINES client</title>
</section>
<section href="ch09.html#id5453659" id="id5453659">
<title>Configuring the Banyan VINES client for SoftWindows</title>
</section>
<section href="ch09.html#id5453738" id="id5453738">
<title>Configure SoftNode</title>
</section>
<section href="ch09.html#id5453780" id="id5453780">
<title>Running the Banyan VINES client</title>
</section>
<section href="ch09.html#id5453881" id="id5453881">
<title>Troubleshooting the The ODI driver</title>
<section href="ch09.html#id5453927" id="id5453927">
<title>The ODI/NDIS convertor (ODINSUP)</title>
</section>
</section>
</section>
<section href="ch09.html#id5453941" id="id5453941">
<title>Winsock</title>
<section href="ch09.html#id5453986" id="id5453986">
<title>Using Winsock</title>
</section>
</section>
<section href="ch09.html#id5454064" id="id5454064">
<title>Additional information</title>
<section href="ch09.html#id5454068" id="id5454068">
<title>Installing network client software not discussed within this guide</title>
</section>
<section href="ch09.html#id5454101" id="id5454101">
<title>SoftWindows networking limitations</title>
</section>
<section href="ch09.html#id5454177" id="id5454177">
<title>Troubleshooting</title>
<section href="ch09.html#id5454188" id="id5454188">
<title>Command-line option</title>
</section>
<section href="ch09.html#id5454199" id="id5454199">
<title>Environment variable</title>
<table href="ch09.html#id5454209" id="id5454209">
<title>Table 9-7. SNERROR</title>
</table>
</section>
</section>
</section>
<section href="ch09.html#id5454300" id="id5454300">
<title>Ethernet frame types</title>
<section href="ch09.html#id5454304" id="id5454304">
<title>ETHERNET_802.2 packet format</title>
<figure href="ch09.html#id5454329" id="id5454329">
<title>Figure 9-1. Ethernet 802.2 Packet Format</title>
</figure>
</section>
<section href="ch09.html#id5454346" id="id5454346">
<title>ETHERNET_II packet format</title>
<figure href="ch09.html#id5454382" id="id5454382">
<title>Figure 9-2. Ethernet II Packet Format</title>
</figure>
</section>
<section href="ch09.html#id5454399" id="id5454399">
<title>ETHERNET_SNAP </title>
<figure href="ch09.html#id5454414" id="id5454414">
<title>Figure 9-3. Ethernet SNAP Packet Format</title>
</figure>
</section>
<section href="ch09.html#id5454430" id="id5454430">
<title>ETHERNET_802.3 packet format</title>
<figure href="ch09.html#id5454449" id="id5454449">
<title>Figure 9-4. Ethernet 802.3 Packet Format</title>
</figure>
</section>
</section>
<section href="ch09.html#id5454497" id="id5454497">
<title>Token ring frame types</title>
<section href="ch09.html#id5454500" id="id5454500">
<title>TOKEN-RING packet format</title>
</section>
<section href="ch09.html#id5454525" id="id5454525">
<title>TOKEN-RING_SNAP packet format </title>
</section>
</section>
<section href="ch09.html#id5454562" id="id5454562">
<title>PC networking protocols</title>
<table href="ch09.html#id5454577" id="id5454577">
<title>Table 9-8.  Frame Types and Protocol IDs</title>
</table>
</section>
<section href="ch09.html#id5455404" id="id5455404">
<title>SoftWindows network devices</title>
</section>
</chapter>
<chapter href="ch10.html" id="id5455457">
<title>Chapter 10. Licensing MS-DOS and Windows applications</title>
<section href="ch10.html#id5455579" id="id5455579">
<title>Setting up application licensing</title>
<figure href="ch10.html#id5455616" id="id5455616">
<title>Figure 10-1. FlexLM Error Message</title>
</figure>
<section href="ch10.html#id5455631" id="id5455631">
<title>To enable MS-DOS application licensing</title>
</section>
<section href="ch10.html#id5455690" id="id5455690">
<title>To enable Windows application licensing</title>
</section>
</section>
<section href="ch10.html#id5455742" id="id5455742">
<title>Generating application licenses</title>
<section href="ch10.html#id5455784" id="id5455784">
<title>To run the license generator</title>
</section>
<section href="ch10.html#id5455849" id="id5455849">
<title>To generate a license</title>
<figure href="ch10.html#id5455918" id="id5455918">
<title>Figure 10-2. GENLIC Screen</title>
</figure>
<table href="ch10.html#id5455939" id="id5455939">
<title>Table 10-1.  GENLIC Prompts</title>
</table>
<table href="ch10.html#id5456198" id="id5456198">
<title>Table 10-2.  GENLIC License Line</title>
</table>
</section>
<section href="ch10.html#id5456421" id="id5456421">
<title>To define a license for unlimited users</title>
</section>
<section href="ch10.html#id5456448" id="id5456448">
<title>To install the application licenses</title>
</section>
<section href="ch10.html#id5456535" id="id5456535">
<title>To change the license for an application</title>
</section>
<section href="ch10.html#id5456600" id="id5456600">
<title>Sample license file</title>
</section>
</section>
</chapter>
<chapter href="ch11.html" id="id5456636">
<title>Chapter 11. Reference</title>
<section href="ch11.html#id5456652" id="id5456652">
<title>Environment variables</title>
<section href="ch11.html#id5456666" id="id5456666">
<title>DISPLAY</title>
</section>
<section href="ch11.html#id5456685" id="id5456685">
<title>HHHOME</title>
<section href="ch11.html#id5456735" id="id5456735">
<title>Default</title>
</section>
</section>
<section href="ch11.html#id5456757" id="id5456757">
<title>HHLOCAL</title>
<section href="ch11.html#id5456794" id="id5456794">
<title>Default</title>
</section>
</section>
<section href="ch11.html#id5456821" id="id5456821">
<title>HHPATH</title>
<section href="ch11.html#id5456877" id="id5456877">
<title>Default</title>
</section>
</section>
<section href="ch11.html#id5456899" id="id5456899">
<title>HH_WARNING</title>
<section href="ch11.html#id5456916" id="id5456916">
<title>Default</title>
</section>
</section>
<section href="ch11.html#id5456939" id="id5456939">
<title>HOHPATH</title>
<section href="ch11.html#id5456976" id="id5456976">
<title>Default</title>
</section>
</section>
<section href="ch11.html#id5456998" id="id5456998">
<title>LM_LICENSE_FILE</title>
<section href="ch11.html#id5457015" id="id5457015">
<title>Default</title>
</section>
</section>
<section href="ch11.html#id5457078" id="id5457078">
<title>NLSPATH</title>
<section href="ch11.html#id5457099" id="id5457099">
<title>Default</title>
</section>
</section>
<section href="ch11.html#id5457111" id="id5457111">
<title>SNERROR</title>
<section href="ch11.html#id5457127" id="id5457127">
<title>Default</title>
<table href="ch11.html#id5457159" id="id5457159">
<title>Table 11-1. SNERROR Table</title>
</table>
</section>
</section>
<section href="ch11.html#id5457234" id="id5457234">
<title>SWIN2HOME</title>
<section href="ch11.html#id5457275" id="id5457275">
<title>Default</title>
</section>
</section>
<section href="ch11.html#id5457287" id="id5457287">
<title>SWIN_USEHHENV</title>
</section>
<section href="ch11.html#id5457334" id="id5457334">
<title>WINDOWS_DPI</title>
</section>
<section href="ch11.html#id5457355" id="id5457355">
<title>XPPATH</title>
<section href="ch11.html#id5457402" id="id5457402">
<title>Default</title>
</section>
</section>
<section href="ch11.html#id5457422" id="id5457422">
<title>XUSERFILESEARCHPATH</title>
<section href="ch11.html#id5457464" id="id5457464">
<title>Default</title>
</section>
</section>
</section>
<section href="ch11.html#id5457477" id="id5457477">
<title>Command line options</title>
<section href="ch11.html#id5457492" id="id5457492">
<title>-backing_store</title>
</section>
<section href="ch11.html#id5457516" id="id5457516">
<title>-batch</title>
</section>
<section href="ch11.html#id5457546" id="id5457546">
<title>-c (lower case)</title>
<section href="ch11.html#id5457565" id="id5457565">
<title>Example</title>
</section>
</section>
<section href="ch11.html#id5457608" id="id5457608">
<title>-C (upper case)</title>
<section href="ch11.html#id5457682" id="id5457682">
<title>Example</title>
</section>
</section>
<section href="ch11.html#id5457710" id="id5457710">
<title>-config</title>
<section href="ch11.html#id5457731" id="id5457731">
<title>Example</title>
</section>
</section>
<section href="ch11.html#id5457755" id="id5457755">
<title>-keymap</title>
<section href="ch11.html#id5457777" id="id5457777">
<title>Example</title>
</section>
</section>
<section href="ch11.html#id5457814" id="id5457814">
<title>-snerror</title>
<section href="ch11.html#id5457849" id="id5457849">
<title>Example</title>
</section>
</section>
<section href="ch11.html#id5457874" id="id5457874">
<title>-std_windows</title>
</section>
<section href="ch11.html#id5457895" id="id5457895">
<title>-term</title>
<section href="ch11.html#id5457947" id="id5457947">
<title>Example</title>
</section>
</section>
<section href="ch11.html#id5457968" id="id5457968">
<title>-visual</title>
<section href="ch11.html#id5457991" id="id5457991">
<title>Example</title>
</section>
</section>
</section>
<section href="ch11.html#id5458033" id="id5458033">
<title>MS-DOS utilities</title>
<section href="ch11.html#id5458036" id="id5458036">
<title>CDROM.SYS</title>
<section href="ch11.html#id5458111" id="id5458111">
<title>Example</title>
</section>
</section>
<section href="ch11.html#id5458130" id="id5458130">
<title>DECLK401.SYS</title>
</section>
<section href="ch11.html#id5458146" id="id5458146">
<title>DEVLOD.COM</title>
</section>
<section href="ch11.html#id5458260" id="id5458260">
<title>DOSLIC.EXE</title>
<section href="ch11.html#id5458291" id="id5458291">
<title>Example</title>
</section>
</section>
<section href="ch11.html#id5458376" id="id5458376">
<title>DOS2UNIX.EXE </title>
<section href="ch11.html#id5458464" id="id5458464">
<title>Example</title>
</section>
</section>
<section href="ch11.html#id5458499" id="id5458499">
<title>ETHERSPC.COM</title>
</section>
<section href="ch11.html#id5458541" id="id5458541">
<title>EXITSWIN.COM</title>
<section href="ch11.html#id5458590" id="id5458590">
<title>Example</title>
</section>
</section>
<section href="ch11.html#id5458605" id="id5458605">
<title>FSADRIVE.COM</title>
<section href="ch11.html#id5458667" id="id5458667">
<title>Example</title>
</section>
</section>
<section href="ch11.html#id5458690" id="id5458690">
<title>HOST.SYS</title>
<section href="ch11.html#id5458708" id="id5458708">
<title>Example</title>
</section>
</section>
<section href="ch11.html#id5458739" id="id5458739">
<title>ISTCPIP.COM</title>
<section href="ch11.html#id5458796" id="id5458796">
<title>Example</title>
</section>
</section>
<section href="ch11.html#id5458841" id="id5458841">
<title>MAKEBOOT.COM</title>
<section href="ch11.html#id5458901" id="id5458901">
<title>Example</title>
</section>
</section>
<section href="ch11.html#id5458917" id="id5458917">
<title>MOUSE.COM</title>
<section href="ch11.html#id5458954" id="id5458954">
<title>Example</title>
</section>
</section>
<section href="ch11.html#id5458983" id="id5458983">
<title>NET JOIN</title>
</section>
<section href="ch11.html#id5459056" id="id5459056">
<title>NET SUBST</title>
</section>
<section href="ch11.html#id5459148" id="id5459148">
<title>NET USE</title>
<table href="ch11.html#id5459180" id="id5459180">
<title>Table 11-2.  NET USE Options</title>
</table>
</section>
<section href="ch11.html#id5459362" id="id5459362">
<title>RUNUX.COM</title>
<section href="ch11.html#id5459435" id="id5459435">
<title>Example</title>
</section>
</section>
<section href="ch11.html#id5459455" id="id5459455">
<title>SECURITY.COM</title>
<section href="ch11.html#id5459509" id="id5459509">
<title>Example</title>
</section>
</section>
<section href="ch11.html#id5459544" id="id5459544">
<title>SPARCKB4.SYS, </title>
<table href="ch11.html#id5459634" id="id5459634">
<title>Table 11-3. Keyboard Options</title>
</table>
<section href="ch11.html#id5459805" id="id5459805">
<title>Example</title>
</section>
</section>
<section href="ch11.html#id5459859" id="id5459859">
<title>TOKENSPC.COM</title>
</section>
<section href="ch11.html#id5459906" id="id5459906">
<title>UNIX2DOS.EXE </title>
</section>
<section href="ch11.html#id5459922" id="id5459922">
<title>USECD.BAT</title>
<section href="ch11.html#id5459955" id="id5459955">
<title>Example</title>
</section>
</section>
<section href="ch11.html#id5460037" id="id5460037">
<title>WINLIC.EXE</title>
<section href="ch11.html#id5460076" id="id5460076">
<title>Example</title>
</section>
</section>
</section>
<section href="ch11.html#id5460110" id="id5460110">
<title>Unix utilities</title>
<section href="ch11.html#id5460114" id="id5460114">
<title>cphd</title>
<section href="ch11.html#id5460168" id="id5460168">
<title>Example</title>
</section>
</section>
<section href="ch11.html#id5460183" id="id5460183">
<title>dos6</title>
</section>
<section href="ch11.html#id5460200" id="id5460200">
<title>dos6net</title>
</section>
<section href="ch11.html#id5460253" id="id5460253">
<title>dostounix and unixtodos</title>
<section href="ch11.html#id5460276" id="id5460276">
<title>Example</title>
</section>
</section>
<section href="ch11.html#id5460310" id="id5460310">
<title>mkhd</title>
</section>
<section href="ch11.html#id5460466" id="id5460466">
<title>PS and PSfilter</title>
</section>
<section href="ch11.html#id5460601" id="id5460601">
<title>unixtodos</title>
</section>
<section href="ch11.html#id5460630" id="id5460630">
<title>win3</title>
</section>
<section href="ch11.html#id5460653" id="id5460653">
<title>win3net</title>
</section>
</section>
</chapter>
<chapter href="ch12.html" id="id5460680">
<title>Chapter 12. Error messages</title>
<section href="ch12.html#id5460747" id="id5460747">
<title>Error 0:</title>
</section>
<section href="ch12.html#id5460776" id="id5460776">
<title>Error 4:</title>
</section>
<section href="ch12.html#id5460796" id="id5460796">
<title>Error 5:</title>
</section>
<section href="ch12.html#id5460825" id="id5460825">
<title>Error 6:</title>
</section>
<section href="ch12.html#id5460856" id="id5460856">
<title>Error 7:</title>
</section>
<section href="ch12.html#id5460891" id="id5460891">
<title>Error 8:</title>
</section>
<section href="ch12.html#id5460941" id="id5460941">
<title>Error 10:</title>
</section>
<section href="ch12.html#id5460970" id="id5460970">
<title>Error 11:</title>
</section>
<section href="ch12.html#id5461001" id="id5461001">
<title>Error 12:</title>
</section>
<section href="ch12.html#id5461020" id="id5461020">
<title>Error 13:</title>
</section>
<section href="ch12.html#id5461052" id="id5461052">
<title>Error 14:</title>
</section>
<section href="ch12.html#id5461079" id="id5461079">
<title>Error 15:</title>
</section>
<section href="ch12.html#id5461104" id="id5461104">
<title>Error 16:</title>
</section>
<section href="ch12.html#id5461146" id="id5461146">
<title>Error 17:</title>
</section>
<section href="ch12.html#id5461172" id="id5461172">
<title>Error 20:</title>
</section>
<section href="ch12.html#id5461201" id="id5461201">
<title>Error 21:</title>
</section>
<section href="ch12.html#id5461264" id="id5461264">
<title>Error 23:</title>
</section>
<section href="ch12.html#id5461291" id="id5461291">
<title>Error 24:</title>
</section>
<section href="ch12.html#id5461318" id="id5461318">
<title>Error 25:</title>
</section>
<section href="ch12.html#id5461365" id="id5461365">
<title>Error 27:</title>
</section>
<section href="ch12.html#id5461390" id="id5461390">
<title>Error 28:</title>
</section>
<section href="ch12.html#id5461418" id="id5461418">
<title>Error 29:</title>
</section>
<section href="ch12.html#id5461447" id="id5461447">
<title>Error 30:</title>
</section>
<section href="ch12.html#id5461473" id="id5461473">
<title>Error 31:</title>
</section>
<section href="ch12.html#id5461501" id="id5461501">
<title>Error 32:</title>
</section>
<section href="ch12.html#id5461526" id="id5461526">
<title>Error 33:</title>
</section>
<section href="ch12.html#id5461571" id="id5461571">
<title>Error 34:</title>
</section>
<section href="ch12.html#id5461602" id="id5461602">
<title>Error 35:</title>
</section>
<section href="ch12.html#id5461634" id="id5461634">
<title>Error 36:</title>
</section>
<section href="ch12.html#id5461661" id="id5461661">
<title>Error 37:</title>
</section>
<section href="ch12.html#id5461687" id="id5461687">
<title>Error 39:</title>
</section>
<section href="ch12.html#id5461713" id="id5461713">
<title>Error 40:</title>
</section>
<section href="ch12.html#id5461813" id="id5461813">
<title>Error 41:</title>
</section>
<section href="ch12.html#id5461845" id="id5461845">
<title>Error 43:</title>
</section>
<section href="ch12.html#id5461877" id="id5461877">
<title>Error 44:</title>
</section>
<section href="ch12.html#id5461902" id="id5461902">
<title>Error 46:</title>
</section>
<section href="ch12.html#id5461926" id="id5461926">
<title>Error 47:</title>
</section>
<section href="ch12.html#id5461953" id="id5461953">
<title>Error 48:</title>
</section>
<section href="ch12.html#id5462019" id="id5462019">
<title>Error 49:</title>
</section>
<section href="ch12.html#id5462042" id="id5462042">
<title>Error 50:</title>
</section>
<section href="ch12.html#id5462084" id="id5462084">
<title>Error 51:</title>
</section>
<section href="ch12.html#id5462116" id="id5462116">
<title>Error 52:</title>
</section>
<section href="ch12.html#id5462144" id="id5462144">
<title>Error 53:</title>
</section>
<section href="ch12.html#id5462168" id="id5462168">
<title>Error 54:</title>
</section>
<section href="ch12.html#id5462195" id="id5462195">
<title>Error 55:</title>
</section>
<section href="ch12.html#id5462244" id="id5462244">
<title>Error 56:</title>
</section>
<section href="ch12.html#id5462266" id="id5462266">
<title>Error 57:</title>
</section>
<section href="ch12.html#id5462318" id="id5462318">
<title>Error 58:</title>
</section>
<section href="ch12.html#id5462342" id="id5462342">
<title>Error 59:</title>
</section>
<section href="ch12.html#id5462365" id="id5462365">
<title>Error 60:</title>
</section>
<section href="ch12.html#id5462409" id="id5462409">
<title>Error 61:</title>
</section>
<section href="ch12.html#id5462442" id="id5462442">
<title>Error 62:</title>
</section>
<section href="ch12.html#id5462493" id="id5462493">
<title>Error 65:</title>
</section>
<section href="ch12.html#id5462546" id="id5462546">
<title>Error 66:</title>
</section>
<section href="ch12.html#id5462580" id="id5462580">
<title>Error 67:</title>
</section>
<section href="ch12.html#id5462612" id="id5462612">
<title>Error 68:</title>
</section>
<section href="ch12.html#id5462642" id="id5462642">
<title>Error 69:</title>
</section>
<section href="ch12.html#id5462663" id="id5462663">
<title>Error 70:</title>
</section>
<section href="ch12.html#id5462705" id="id5462705">
<title>Error 71:</title>
</section>
<section href="ch12.html#id5462745" id="id5462745">
<title>Error 72:</title>
</section>
<section href="ch12.html#id5462774" id="id5462774">
<title>Error 73:</title>
</section>
<section href="ch12.html#id5462800" id="id5462800">
<title>Error 74:</title>
</section>
<section href="ch12.html#id5462831" id="id5462831">
<title>Error 75:</title>
</section>
<section href="ch12.html#id5462891" id="id5462891">
<title>Error 76:</title>
</section>
<section href="ch12.html#id5462940" id="id5462940">
<title>Error 77:</title>
</section>
<section href="ch12.html#id5462970" id="id5462970">
<title>Error 78:</title>
</section>
<section href="ch12.html#id5463012" id="id5463012">
<title>Error 80:</title>
</section>
<section href="ch12.html#id5463044" id="id5463044">
<title>Error 81:</title>
</section>
<section href="ch12.html#id5463077" id="id5463077">
<title>Error 82:</title>
</section>
<section href="ch12.html#id5463143" id="id5463143">
<title>Error 83:</title>
</section>
<section href="ch12.html#id5463190" id="id5463190">
<title>Error 84:</title>
</section>
<section href="ch12.html#id5463231" id="id5463231">
<title>Error 88:</title>
</section>
<section href="ch12.html#id5463260" id="id5463260">
<title>Error 89:</title>
</section>
<section href="ch12.html#id5463284" id="id5463284">
<title>Error 90:</title>
</section>
<section href="ch12.html#id5463318" id="id5463318">
<title>Error 91:</title>
</section>
<section href="ch12.html#id5463364" id="id5463364">
<title>Error 92:</title>
</section>
<section href="ch12.html#id5463412" id="id5463412">
<title>Error 93:</title>
</section>
<section href="ch12.html#id5463440" id="id5463440">
<title>Error 94:</title>
</section>
<section href="ch12.html#id5463504" id="id5463504">
<title>Error 95:</title>
</section>
<section href="ch12.html#id5463531" id="id5463531">
<title>Error 96:</title>
</section>
<section href="ch12.html#id5463568" id="id5463568">
<title>Error 97:</title>
</section>
<section href="ch12.html#id5463641" id="id5463641">
<title>Error 98:</title>
</section>
<section href="ch12.html#id5463669" id="id5463669">
<title>Error 99:</title>
</section>
<section href="ch12.html#id5463691" id="id5463691">
<title>Error 100:</title>
</section>
<section href="ch12.html#id5463726" id="id5463726">
<title>Error 101:</title>
</section>
<section href="ch12.html#id5463762" id="id5463762">
<title>Error 102:</title>
</section>
<section href="ch12.html#id5463804" id="id5463804">
<title>Error 103:</title>
</section>
<section href="ch12.html#id5463852" id="id5463852">
<title>Error 1001:</title>
</section>
<section href="ch12.html#id5463882" id="id5463882">
<title>Error 1002:</title>
</section>
<section href="ch12.html#id5463908" id="id5463908">
<title>Error 1003:</title>
</section>
<section href="ch12.html#id5463936" id="id5463936">
<title>Error 1004:</title>
</section>
<section href="ch12.html#id5463962" id="id5463962">
<title>Error 1005:</title>
</section>
<section href="ch12.html#id5463996" id="id5463996">
<title>Error 1006:</title>
</section>
<section href="ch12.html#id5464077" id="id5464077">
<title>Error 1007:</title>
</section>
<section href="ch12.html#id5464105" id="id5464105">
<title>Error 1008:</title>
</section>
<section href="ch12.html#id5464131" id="id5464131">
<title>Error 1009:</title>
</section>
<section href="ch12.html#id5464159" id="id5464159">
<title>Error 1010:</title>
</section>
<section href="ch12.html#id5464207" id="id5464207">
<title>Error 1021:</title>
</section>
<section href="ch12.html#id5464248" id="id5464248">
<title>Error 1022:</title>
</section>
<section href="ch12.html#id5464307" id="id5464307">
<title>Error 1023:</title>
</section>
<section href="ch12.html#id5464345" id="id5464345">
<title>Error 1024:</title>
</section>
<section href="ch12.html#id5464379" id="id5464379">
<title>Error 1025:</title>
</section>
<section href="ch12.html#id5464417" id="id5464417">
<title>Error 1026:</title>
</section>
<section href="ch12.html#id5464450" id="id5464450">
<title>Error 1027:</title>
</section>
<section href="ch12.html#id5464510" id="id5464510">
<title>Error 1028:</title>
</section>
<section href="ch12.html#id5464549" id="id5464549">
<title>Error 1029:</title>
</section>
<section href="ch12.html#id5464587" id="id5464587">
<title>Error 1030:</title>
</section>
<section href="ch12.html#id5464626" id="id5464626">
<title>Error 1031:</title>
</section>
<section href="ch12.html#id5464673" id="id5464673">
<title>Error 1032:</title>
</section>
<section href="ch12.html#id5464740" id="id5464740">
<title>Error 1033:</title>
</section>
<section href="ch12.html#id5464778" id="id5464778">
<title>Error 1034:</title>
</section>
<section href="ch12.html#id5464822" id="id5464822">
<title>Error 1035:</title>
</section>
<section href="ch12.html#id5464860" id="id5464860">
<title>Error 1036:</title>
</section>
<section href="ch12.html#id5464920" id="id5464920">
<title>Error 1037:</title>
</section>
<section href="ch12.html#id5464958" id="id5464958">
<title>Error 1038:</title>
</section>
<section href="ch12.html#id5465000" id="id5465000">
<title>Error 1039:</title>
</section>
</chapter>
<index href="ix01.html" id="ix">
<title>Index</title>
</index>
</book>
</toc>
